* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    width: 100%;
}

.load {
    background-color: rgb(35, 187, 35);
    width: 100vw;
    height: 2px;
}

@keyframes load {
    0% {
        width: 0vw;
    }

    40% {
        width: 60vw;
    }

    100% {
        width: 100vw;
    }
}

.load {
    animation: load 1s 1 forwards;
}


.header {
    background-color: rgb(4, 23, 57);
    position: sticky;
    top: 0px;
    z-index: 2;
}

.title {
    color: white;
}

.navigation a {
    position: relative;
    font-size: 1em;
    color: #fff;
    text-decoration: none;
    /* font-weight: 500; */
    margin-left: 40px;
    cursor: pointer;
    transition: 0.2s;
}

.navigation a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 3px;
    background: green;
    border-radius: 5px;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .5s;
}

.navigation a:hover::after {
    transform-origin: left;
    transform: scaleX(1);
}

.navigation a:hover{
    color: green;
}

/* Style for the dropdown content */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgb(4, 23, 57);
    min-width: 160px;
    box-shadow: 5px 38px 16px 0 rgba(0, 0, 0, 0.3);
    border-radius: 15px;
    z-index: 1;
}

/* Style for the links in the dropdown */
.dropdown-content a {
    color: #fff;
    /* padding: 12px 16px; */
    margin: 27px 54px 20px 27px;
    text-decoration: none;
    display: block;
    transition: 0.2s;
}

/* Change color on hover */
.dropdown-content a:hover {
    background-color: rgb(4, 23, 57);
    color: green;
}

/* Show the dropdown content when the dropdown is clicked */
.dropdown:hover .dropdown-content {
    display: block;
}

.login {
    transition: 0.3s;
}

.login:hover {
    background-color: green;
    color: white;
}

.main {
    height: 610px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(/pexels-cottonbro-studio-4738081.jpg);
    background-size: cover;
    padding-bottom: 116px;
  }

.loginbox {
    background: transparent;
    border: 1px solid rgba(255, 255, 255, .5);
    backdrop-filter: blur(12px);
    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    margin-top: 91px;
    padding: 39px;
    z-index: 1;
}

.logintitle {
    color: green;
    font-size: 32px;
    font-weight: 500;
}

.inputtitle {
    color: whitesmoke;
}

.footertitle {
    cursor: pointer;
    transition: 0.3s;
}

.footertitle:hover {
    color: green;
}